Ga naar de hoofdinhoud
TP-Link / PRODUCT DOSSIER

TP-Link T2500G-10TS

TP-Link T2500G-10TS Switch
SKU: T2500G-10TS

TP-Link T2500G-10TS, Gözetilmiş, L2/L3/L4, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Aantal USB 2.0-poorten
1
Specificaties bekijken

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

01 / ONTDEK HET PRODUCT

Zonder te verdwalen in de details.

De belangrijkste informatie in één oogopslag. Alle technische details staan hieronder.

01 / Aantal USB 2.0-poorten

1

Aantal USB 2.0-poorten

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
10G ondersteuning
Nee
Duur van boomprotocol
Ja
ARP-besturing
Ja
Koperen Ethernet-bekabelingstechnologie
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
Aantal USB 2.0-poorten
1
Aantal Gigabit Ethernet koperen poorten
1
Stroomverbinding
Ondersteunde kabeltypen
Cat3, Cat4, Cat5, Cat5e, Cat6, Cat6a, Cat6e, Cat7
Voortsnelheid
14,9 Mpps
BPDU-filtering/bescherming
Ja
Cyclusbescherming
Ja
SSH/SSL-ondersteuning
Ja
Niet-werkingsvochtigheid
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
10 - 90%
Voeding Inbegrepen
Ja
Stroomverbruik
Werk temperatuurbereik
0 - 40 °C
Grootte adresstabel
Diepte
Breedte
Jumbo-frames
10000
Ondersteuning voor jumbo-frames
Ja
Schap montagekit
Ja
Schap installatie
Ja
Webgebaseerd beheer
Ja
Hoogte
Productkleur
Opslagtemperatuurbereik Celsius
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Vormfactor
Verwerkingsvolume
Aantal rijen
4
Routerings-/schakelcapaciteit
20 Gbit/s
Aantal SFP-module-slots
MAC-adresfiltering
Ja
Snelstartgids
Ja
Verpakkingstype
Doos
Pakketcache
Meegeluverde kabels
AC
Productnaam
T2500G-10TS
Categorie
Netwerkswitches
Merk
TP-Link
Verkochte markten
NL, ES, FR, IT, MX, GB, DE, US, AU, WW, CO, CH, AM
Datum toegevoegd aan systeem
2020-05-13
Productcode
T2500G-10TS
Head Of Line Hol Blocking
Ja
Snelheidsbeperking
Ja
Console-invoer
RJ-45
MIB-ondersteuning
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Multicast-ondersteuning
Ja
Virtuele LAN-functies
Private VLAN, Tagged VLAN
VLAN-ondersteuning
Ja
Managementprotocollen
IPv6, SNMP v1/v2c/v3, RMON
TP-Link T2500G-10TS Switch